Popular blogging platform WordPress, with the release Monday of a new version, has closed a number of vulnerabilities that had been previously missed. “Unfortunately, I missed some places when fixing the privilege escalation issues for [version] 2.8.1,” WordPress’ lead developer Ryan Boren wrote on the company blog. “Luckily, the entire WordPress community has our backs. Several folks in the community dug deeper and discovered areas that we overlooked.” Security experts warn that website owners must keep up on WordPress patches, as flaws in the interface are a common entry point for hackers. — DK